{
  "author": null,
  "categories": [],
  "content_encoded": null,
  "description": "Lunar exploration runs in the family for the Petros. NASA lunar scientist Noah Petro interviews his father, Denis, about his work as an Apollo program engineer. In a heartfelt conversation, Noah and his dad examine the human impact of the momentous Apollo 11 mission and their shared passion for science and learning.",
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "feed_url": "https://www.nasa.gov/feeds/podcasts/explorers-apollo",
  "guid": "2ed7553fa2a397cdc148ebc505860cdd",
  "link": "https://www.nasa.gov/podcasts/explorers-apollo/episode-2-the-family-moon-business/",
  "media_content_url": "https://www.nasa.gov/wp-content/uploads/2019/06/nasaexplorersshowlogo01.png",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Wed, 19 Jun 2019 13:41:00 EDT",
  "source_name": "podcast_explorers_apollo",
  "title": "Episode 2: The Family Moon Business",
  "xml": "<item xmlns:ns0=\"http://www.itunes.com/dtds/podcast-1.0.dtd\" xmlns:ns1=\"http://www.google.com/schemas/play-podcasts/1.0\">\n\t\t<title>Episode 2: The Family Moon Business</title>\n\t\t<link>https://www.nasa.gov/podcasts/explorers-apollo/episode-2-the-family-moon-business/</link>\n\t\t<pubDate>Wed, 19 Jun 2019 13:41:00 EDT</pubDate>\n\t\t<guid isPermaLink=\"false\">2ed7553fa2a397cdc148ebc505860cdd</guid>\n\t\t<description>Lunar exploration runs in the family for the Petros. NASA lunar scientist Noah Petro interviews his father, Denis, about his work as an Apollo program engineer. In a heartfelt conversation, Noah and his dad examine the human impact of the momentous Apollo 11 mission and their shared passion for science and learning.</description>\n\t\t<enclosure url=\"https://www.nasa.gov/wp-content/uploads/2023/07/ep2familymoonbusiness.mp3\" length=\"14368663\" type=\"audio/mpeg\" />\n\t\t<source url=\"https://www.nasa.gov/feeds/podcasts/explorers-apollo\">Explorers: Apollo</source>\n\t\t<ns0:image href=\"https://www.nasa.gov/wp-content/uploads/2019/06/nasaexplorersshowlogo01.png\" />\n\t\t<ns0:subtitle>Lunar exploration runs in the family for the Petros. NASA lunar scientist Noah Petro interviews his father, Denis, about his work as an Apollo program engineer. In a heartfelt conversation, Noah and his dad examine the human impact of the momentous Apollo 11 mission and their shared passion for science and learning.</ns0:subtitle>\n\t\t<ns0:summary>Lunar exploration runs in the family for the Petros. NASA lunar scientist Noah Petro interviews his father, Denis, about his work as an Apollo program engineer. In a heartfelt conversation, Noah and his dad examine the human impact of the momentous Apollo 11 mission and their shared passion for science and learning.</ns0:summary>\n\t\t<ns0:author>Sarah A. Loff</ns0:author>\n\t\t<ns0:duration>597</ns0:duration>\n\t\t<ns0:episodeType>full</ns0:episodeType>\n\t\t<ns0:title>Episode 2: The Family Moon Business</ns0:title>\n\t\t<ns0:explicit>false</ns0:explicit>\n\t\t<ns0:block>yes</ns0:block>\n\t\t<ns0:episode>2</ns0:episode>\n\t\t<ns0:season>1</ns0:season>\n\t\t<ns1:description>Lunar exploration runs in the family for the Petros. NASA lunar scientist Noah Petro interviews his father, Denis, about his work as an Apollo program engineer. In a heartfelt conversation, Noah and his dad examine the human impact of the momentous Apollo 11 mission and their shared passion for science and learning.</ns1:description>\n\t\t<ns1:explicit>false</ns1:explicit>\n\t\t<ns1:block>yes</ns1:block>\n\t</item>\n\t"
}